@charset "UTF-8";

/* Allgemein ------------------------------------------ */

body
{
	margin: 0px;
}

img
{
	border: 0px none;
}

.rot
{
	color: #FF0000;
}

.blau
{
	color: #1657A7;
}

/* Elemente die an mehreren Stellen benutzt werden -------- */

/* Grüner Pfeil vor Menüpunkten */
.pfeil
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B3D600;
	font-weight: bold;
	text-decoration: none;
}

/* Grüner Pfeil vor fliesstext */
.kleinerpfeil
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #B3D600;
	font-weight: bold;
	text-decoration: none;
}

/* Standardtext */
.fliesstext, .fliesstext th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	font-weight: normal;
	text-align: left;
}

.fliesstext ul
{
	margin: 8px;
	padding: 8px;
	margin-left: 8px;
	padding-left: 8px;
}

.fliesstext li
{
	list-style-image: url(../img/listenpfeil.gif);
}

li.listeweiss
{
	list-style-image: url(../img/listenpfeil2.gif);
}

ul.normal
{
	padding: 3px;	
	margin: 0px;
	margin-left: 12px;
}

ul.normal li
{
	list-style-type: disc;
	list-style-image: none;
}

li.normal
{
	list-style-type: disc;
	list-style-image: none;
}

.fliesstext a:link, .fliesstext a:visited, .fliesstext a:active
{
	color: #1657A7;
	font-weight: bold;
	text-decoration: none;
}

.fliesstext a:hover
{
	color: #FF0000;
	text-decoration: none;
}

.sublinearial
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #1657A7;
	font-weight: bold;
	text-decoration: none;
}

.sublinearial a {
	color: #1657A7;
	text-decoration: none;
}

.sublinearial a:hover {
	color: #ff0000;
	text-decoration: none;
}

.sublineverdana
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #1657A7;
	font-weight: bold;
	text-decoration: none;
}

/* Gelbstörer ------------------------------------------ */
#gelbstoerer_jetztmitnochmehrleistung {
	position:absolute;
	left:316px;
	top:256px;
	width: 270px;
	height: 94px;
	background-image: url(../img/stoerer_nochmehrgleicherpreis.png);
}

/* Logo ------------------------------------------ */

th.logo
{
	width: 150px;
	height: 140px;
	text-align: center;
	vertical-align: middle;
	background-color: #C8E3F1;
}

/* Flash ------------------------------------------ */

th.flash
{
	width: 590px;
	height: 116px;
	text-align: left;
	vertical-align: top;
	background-color: #E2F0F8;
}

/* Navigationspfad ------------------------------------------ */

th.navipfad
{
	width: 590px;
	height: 116px;

	text-align: left;
	vertical-align: middle;
	background-color: #E2F0F8;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #1657A7;
	font-weight: bold;
	text-decoration: none;
}

th.navipfad a:link, th.navipfad a:visited, th.navipfad a:active
{
	color: #0061A1;
	text-decoration: none;
}

th.navipfad a:hover
{
	text-decoration: none;
	color: #FF0000;
}

th.navipfad span.selected
{
	text-decoration: none;
	color: #FF0000;
}


/* rechte Spalte ------------------------------------------ */

th.rechtespalte
{
	width: 200px;
	text-align: center;
	vertical-align: top;
	background-image: url(../img/seitenleiste_back.gif);
	background-repeat: repeat-x;
}

a.rs_link:link, a.rs_link:visited, a.rs_link:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #0061A1;
	text-decoration: none;
	
}

a.rs_link:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #FF0000;
}

/* Domainchecker -------------------------------------- */
#dc_domain
{
	font-size: 10px;
	margin-top: 4px;
}

#dc_tld
{
	width: 55px;
	font-size: 10px;
}

#Start
{
	margin-top: 4px;
}

/* Domainchecker auf der Domains-Seite ---------------- */
#dc_domain2
{
	font-size: 10px;
}

#dc_tld2
{
	width: 55px;
	font-size: 10px;
}

#Start21
{
	margin-top: 4px;
}

/* Menü Oben ------------------------------------------ */

th.topmenue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	background-color: #1161A1;
	text-align: left;
	height: 24px;
}

th.topmenue a:link, th.topmenue a:visited, th.topmenue a:active
{
	color: #FFFFFF;
	text-decoration: none;
}

th.topmenue a:hover
{
	color: #1161a1;
	background-color: #fffffe;
	text-decoration: none;
}

th.topmenue span.selected
{
	font-weight: bold;
}

/* Menü links ------------------------------------------ */

.leftmenue
{
	text-align: left;
	vertical-align: top;
	padding: 13px 0px 0px 13px;
}

.leftmenue span.selected
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
	
.leftmenue a:link, .leftmenue a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #0061A1;
	text-decoration: none;
}

.leftmenue a:hover
{
	color: #FF0000;
	text-decoration: none;
}

.leftmenue_sub a:link, .leftmenue_sub a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #0061A1;
	text-decoration: none;
}

.leftmenue_subsub a, .leftmenue_subsub span.selected
{
	padding-left: 12px;
}

.leftmenue_subsubsub a, .leftmenue_subsubsub span.selected
{
	padding-left: 22px;
}


.leftmenue_sub a:hover
{
	color: #FF0000;
	text-decoration: none;
}

.leftmenue_sub span.selected
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

.leftmenue .ueberschrift, .leftmenue .ueberschrift_selected {
	padding: 0px 0px 4px 3px;
	display: block;
}

.leftmenue .ueberschrift a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; 
	line-height: 22px;	
	font-weight: bold; 
	color: #025fa2;	
	text-decoration: none;	
}

.leftmenue .ueberschrift_selected a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; 
	line-height: 22px;	
	font-weight: bold; 
	color: #ffffff;
	text-decoration: none;
}


/* Menü mitte ------------------------------------------ */

.midmenue_rotstoerer {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
}

.midmenue_rotstoerer a:link, .midmenue_rotstoerer a:visited, .midmenue_rotstoerer a:active, .midmenue_rotstoerer a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}

.midmenue_produkt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #1657A7;
	font-weight: bold;
	text-decoration: none;
}

.midmenue_produkt a:link, .midmenue_produkt a:visited, .midmenue_produkt a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #1657A7;
	font-weight: bold;
	text-decoration: none;
}

.midmenue_produkt a:hover
{
	color: #FF0000;
	text-decoration: none;
}

div.nochbisrechts
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: 20px;
	top: -8px;
}

div.nochbisrechts a:link, div.nochbisrechts a:visited, div.nochbisrechts a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

div.nochbislinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: -35px;
	top: -8px;
}

div.nochbislinks a:link, div.nochbislinks a:visited, div.nochbislinks a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

div.nochbismitte
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: 30px;
	top: -8px;
}

div.nochbismitte a:link, div.nochbismitte a:visited, div.nochbismitte a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

div.dauerpreis
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: -10px;
	top: -8px;
}

div.dauerpreis a:link, div.dauerpreis a:visited, div.dauerpreis a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

div.nochbisdirekt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: 30px;
	top: -8px;
}

div.nochbisdirekt a:link, div.nochbisdirekt a:visited, div.nochbisdirekt a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

div.trafficaktion
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	border-color: #FFFFFF;
	border: 1px solid;
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	position: relative;
	left: 0px;
	top: 2px;
	width: 100px;
}

div.trafficaktion a:link, div.trafficaktion a:visited, div.trafficaktion a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

div.nochbispanda
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: -35px;
	top: -8px;
}

div.nochbispanda a:link, div.nochbispanda a:visited, div.nochbispanda a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}


div.einrichtungsgebuehrlinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: -65px;
	top: -8px;
}

div.einrichtungsgebuehrrechts
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: -10px;
	top: -8px;
}

div.einrichtungsgebuehrlinks a:link, div.einrichtungsgebuehrlinks a:visited, div.einrichtungsgebuehrlinks a:active, div.einrichtungsgebuehrrechts a:link, div.einrichtungsgebuehrrechts a:visited, div.einrichtungsgebuehrrechts a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

div.xxllinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: -100px;
	top: -8px;
}

div.xxllinks a:link, div.xxllinks a:visited, div.xxllinks a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

div.xxxllinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

	border-color: #FFFFFF;
	border: 1px solid;
		
	background-color: #FF0000;
	text-align: center;
	line-height: 10px;
	padding: 3px;
	z-index: 1;
	
	position: relative;
	left: -120px;
	top: -8px;
}

div.xxxllinks a:link, div.xxxllinks a:visited, div.xxxllinks a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.midmenue_produkt_tabelle_weiss a:link, .midmenue_produkt_tabelle_weiss a:visited, .midmenue_produkt_tabelle_weiss a:active
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
}

.midmenue_produkt_tabelle_weiss a:hover
{
	color: #1161a1;
	background-color: #FFFFFF;
	text-decoration: none;
}

.midmenue_produkt_tabelle_weiss
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
}



table.midmenue_produkt_tabelle_details th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	font-weight: normal;
	text-align: left;
}

.midmenue_produkt_tabelle_details
{
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #FFFFFF;
}

.midmenue_produkt_tabelle_neu 
{
	background-color: #fff882;
}

/* Tooltips -------------------------------------------- */
.tooltip_ueberschrift
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
	padding-left: 6px;
}


/* Menü unten ------------------------------------------ */

.bottommenue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	background-color: #0061A1;
	text-align: left;
	height: 24px;
}

th.bottommenue a:link, th.bottommenue a:visited, th.bottommenue a:active
{
	color: #ffffff;
	text-decoration: none;
}

th.bottommenue a:hover
{
	color: #1161a1;
	background-color: #fffffe;
	text-decoration: none;
}

/* Sternchentext ------------------------------------------ */

.sternchentext
{
	font-family: verdana;
	font-weight: normal;
	text-align: left;
	font-size: 10px;
	line-height: 12px;
	color: #999;
}



/* AGB-Texte ---------------------------------------------- */
.fliesstextagb, .fliesstextagb th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	font-weight: normal;
	padding-right: 20px;
}




/* Datenschutz-Texte ---------------------------------------------- */
.fliesstextdatenschutz, .fliesstextdatenschutz th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	font-weight: normal;
}

/* Partnerprogrammbox ------------------------------------- */

a.partnerprogramm:link, a.partnerprogramm:visited, a.partnerprogramm:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #0061A1;
	text-decoration: none;	
}

a.partnerprogramm:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #FF0000;
}

/* Pressetexte ------------------------------------- */

a.klapplink:link, a.klapplink:visited, a.klapplink:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.klapplink:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	
	font-weight: normal;
	text-decoration: none;
	color: #FF0000;
}

.popup_tabelle_details {
	border: 2px solid #1657A7;
}


/* Footer ------------------------------------- */

.footer {
	width: 570px;
	text-align: center;
}

.footer ul {
	list-style: none;
}

.footer ul, .footer li {
	display: inline;
}

.footer li, .footer li a{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	margin: 0 10px 0 0;
	text-decoration: none;
}

.footer li.highlight a{
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

.footer li.bold a{			
	font-weight: bold;			
}